@charset "utf-8";
/* CSS Document */
.ombreg {
width : 10px;
background-image : url(../img/degg.png);
}
.ombred {
width : 10px;
background-image : url(../img/degd.png);
}
.ombreg1 {
width : 10px;
background-image : url(../img/degg1.png);
background-repeat: no-repeat;
}
.ombred1 {
width : 10px;
background-image : url(../img/degd1.png);
background-repeat: no-repeat;
}
body {
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
margin-left : 0;
margin-top : 0;
margin-right : 0;
margin-bottom : 0;
background-image : url(../img/bg.jpg);
background-attachment:fixed;


}
h1 {
margin-left : 30;
margin-top : 30;
}
h1 a {
font-weight : bold;
color : #939393;
}
h1 a:hover {
color : #ed2029;
}
.menu-haut1 {
background-image : url(.../img/menuhaut.jpg);
}
.styledroite {
background-image : url(../img/deg-jaune.png);
background-repeat : repeat-x;
background-position : bottom left;
background-color : #FFF29A;

}
.rubriques {
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
color: #FFF;
background-repeat : no-repeat;
margin-left: 15px;
text-align: left;
}
.rubriques1 {
background-image : url(../img/ombrerub.png);
background-repeat : no-repeat;

}
.rubriquesa {
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
color: #349407;
text-align: left;
}
.rubriquesa a {
text-decoration: none;
color: #349407;
margin-left: 10px;
}
.rubriquesa a:hover {
margin-left: 12px;
font-size : 13px;
text-decoration: bold;
color: #C0A702;
}


.menubas {
background-image : url(../img/degbas.png);
background-position : top;
background-repeat : no-repeat;
}
.textemenubas {
font-family : Arial, Helvetica, sans-serif;
font-size : 10px;
color: #FEDF02;
}
.textemenubas a {
font-family : Arial, Helvetica, sans-serif;
font-size : 10px;
color: #FEDF02;
}
.textemenubas a:hover {
font-family : Arial, Helvetica, sans-serif;
font-size : 10px;
color: #FFF;
}
.main {
background-image : url(../img/degmain.jpg);
background-position : top;
background-repeat : no-repeat;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color: #000;

}

.fil {
margin-left : 30px;
margin-right : 30px;
margin-top : 10px;
font-family : Arial, Helvetica, sans-serif;
font-size : 11px;
color: #787878;
}
.fil a {
color: #787878;
text-decoration: none ;
}
.fil a:hover{
text-decoration: underline ;
color: #C0A702;
}
.main h1 {
margin-left : 30px;
margin-top : 30px;
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
color: #349407;
}
.main h1 a{
color: #349407;
text-decoration: none;
}
.main h1 a:hover{
color: #C0A702;
text-decoration: bold;
}
.main h2 {
margin-left : 30px;
margin-top : 15px;
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
color: #C0A702;
}
.main h2 a{
color: #FEDF02;
text-decoration: none;
}
.main h2 a:hover{
color: #349407;
text-decoration: underline;
}
.main-texte {
margin-left : 30px;
margin-right : 30px;
margin-top : 10px;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color: #000;
}
.main-texte-li{
margin-left : 30px;
}
.main-texte a{
text-decoration: none;
color: #349407;
}
.main-texte a:hover{
color: #349407;
text-decoration : underline;
}

.vignette img{
filter:progid DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
}
.vignette:hover img{
filter:progid DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
}